import request from '../utils/request.js';
import requestWhite from '../utils/requestWhite.js';


export function saveSource(data) {
	 
	return requestWhite({
		method: 'post',
		data:data ,
		url: '/mobile/userAccessSource/saveSource'
	})
} 

export function helpList(data) {
	 
	return requestWhite({
		method: 'post',
		data:data ,
		url: '/mobile/roleSharing/helpList'
	})
} 

export function marketingData(data) {
	return request({
		method: 'post',
		data: data,
		url: '/mobile/charging/marketingData'
	})
}

export function personalCenter(data) {
	return request({
		method: 'post',
		data: data,
		url: '/mobile/regUser/personalCenter'
	})
}


export function accountDetail(data) {
	return request({
		method: 'get',
		data: data,
		url: '/mobile/accountRecord/accountDetail'
	})
}